Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
59677GLSA-201206-24 : Apache Tomcat: Multiple vulnerabilitiesNessusGentoo Local Security Checks6/25/20121/6/2021
medium
52634Apache Tomcat 7.x < 7.0.11 @ServletSecurity Annotation Security BypassNessusWeb Servers3/11/20113/11/2020
medium
5816Apache Tomcat 7.0.x < 7.0.11 Security Bypass VulnerabilityNessus Network MonitorWeb Servers3/11/20113/6/2019
medium
800610Apache Tomcat 7.0.x < 7.0.11 Security Bypass VulnerabilityLog Correlation EngineWeb Servers3/11/20113/11/2011
medium